Subject: Re: [PATCH 1/4] git-gui i18n: Add more words to glossary.

From: "Shawn O. Pearce" <[email-masked]>
Date: Sun, 7 Oct 2007 19:12:31 -0400

Christian Stimming <[email-masked]> wrote:
> Am Sonntag, 7. Oktober 2007 20:05 schrieb Shawn O. Pearce:
> > Christian Stimming <[email-masked]> wrote:
> > > Signed-off-by: Christian Stimming <[email-masked]>
> > >
> > > ---
> > >  po/glossary/git-gui-glossary.pot |   12 ++++++++++--
> > >  po/glossary/git-gui-glossary.txt |    2 ++
> > >  2 files changed, 12 insertions(+), 2 deletions(-)
> >
> > What version is this series applied to?  It rejects against my
> > currently published master on repo.or.cz.
> 
> It rejects? The patch were intended against master on git-gui.git on 
> repo.or.cz; the base for the patches was 
> 1952aa1d5735ccbedd832620e43db3e03fc77088

Right, that's what I tried to apply them to.
 
> I might have messed up some line wrappings... if that is the case, I can of 
> course resend and try harder to send them correctly.

If you are sending a series like that and its all po translation
stuff that is unlikely to need commenting on feel free to just dump
it all out as a single mbox (`git format-patch --stdout`) and attach
it to the email.  Less chance of the MUA mangling the message.

I'd rather not to this for code however, as myself or others may
want to reply with comments.  Having it inline makes this task
much easier.

-- 
Shawn.